View Single Post
  #3  
Old 21 Jul 2019, 16:10
Meister2017 Meister2017 is offline
 
Join Date: Sep 2017
hi,

it looks like you are running vb 3.8.9. vb 4.22 doesn't exist or do you mean 4.2.2? I can definitely recommend vb 4.2.5 and use my diffs for PHP 7.3: https://www.vbulletin.org/forum/show...7&postcount=20
For Mobile Styles you may be able to use this service: https://www.vb4mobile.com

a current editor is also in work: https://www.vbulletin.org/forum/show...=327251=327251

So update to vb 4.2.5 is not a problem and sustainable.
Reply With Quote